<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF Journal</title>

  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">


</head>



<body class="over_margins">

  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy activenav" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>


<!-- section for image start -->
<section class="rightcolumn">
  <div class="ingcontainer blogcontainer justpad">
    <div class="myDiv_b">
      <img class="bloginage blogtitle-l"   href="portfolio.html" src="images/profiles.png">
      <div class="blogtitle-r2">
          <h1>Exploring Hybrid Profiles</h1><h1></h1>
          <h6><br></h6>
          <h3>Skills · Knowledge · Attitude</h3>
          <h3>Self Description · Vision · Future</h3>
        </div>
      </div>
  </div>
<hr color="#000"class="lineblog"/>
</section>
<!-- section for image end -->



<section>

  <div class="rightcolumn" style="padding-top:-50px">

    <div class="rightcolumnblog">
      <img class="in-blog-img"   href="portfolio.html" src="images/hybridp.jpg" width="100%">
      <h6><br></h6>
      <h3 class="blogtitle-l">W11</h3>
      <h3 class="blogtitle-r">09.12.2019</h3>
      <h6><br></h6>
      <h6><br></h6>
      <br>

      <hr color="#000" class="lineblog"/>

      <br>
      <h4>Inspiration</h4>
      <p>
        During this week we got to visit a couple interesting people or hybrid profiles with the intent of inspiring us to better understand the vision of ourselves and our career. Apart from the visits Oscar helped us categorize and keep track of what we were and what we wanted to be. Apart from the visits this week felt very stressful. I felt like it was harder for than other to analyze themselves and easily express how they felt. I struggled for a while even finding my ground and trying to start writing. After talking to Oscar and some of the other students, I started to get some stuff out. In the end this exercise was very enlightening and assuring to have. Sometimes we can lose track of who we are or what we wanted, but doing this exercise can help keep track of your self. I see myself revisiting this tables and adding to them.
      </p>
      <p>
        <!--img class="in-blog-img"   href="portfolio.html" src="images/box.png"-->
        As for the visits, we began with Laura Cléries. She was very inspiring and confident. It felt like her job was easy for her, but not diminish her work at all, she showed us a lot of interesting work. It’s just that it seemed effortless and natural for her. I will never forget something she said, “You need to validate everything” referring to her collage pinned to a huge foam board. I feel like is a lesson that I will take with me as I can use some effortless externalizing myself. Then we visited Domestic Data Streamers, where we saw some of their work and had an exercise where we approached idea making similar to their way of working. Their attitude towards work was very inspiring. They are part of a big creative team that engages into project ideas differently using people, moments, and emotions. Then finally we had Sara Gonzalez de Ubieta, at a small kind of lab where she fabricated shoes herself. She was very genuine and immersed in her work. Her hands-on approach to design was very inspiring. She said something amongst the lines of “...first it’s an instinct, then it’s knowledge” which will always stick with me. Together with validate everything seems like a beautiful way to tackle questions in design by experiencing them directly and then finding the answer yourself.
      </p>
      <br>
      <a class="rightcolumn-i">
        <img src="images/lincon.svg">
      </a>
      <br>
      <br>
      <p>
        <strong>Student</strong>
        <br>
        Isaul Garcia
      </p>
        <a class="prevpg" style="cursor: pointer" href="post_12.html">Next Reflection ⟶</a>
        <a class="nextpg" style="cursor: pointer" href="post_10.html">← Previous Reflection</a>
      <br>
      <hr width="100%" size="1" color="#000"/>
      <img   href="comment.html" style="cursor: pointer" src="images/envelope.svg" width="22px">

      <!--
      <form action="/html/tags/html_form_tag_action.cfm" method="post">Comments?<br />
        <textarea name="comments" id="comments" style="width:350px;height:150px;background-color:#fff;">
        </textarea><br/>
        <input type="submit" value="Submit" />
      </form>

      picture icon
      name of week
      tags
      gallery
      w0
      date
      text
      link for next and prev

    -->

    </div>
  </div>

</section>

<section>
  <div class="rightcolumn fo">
  </div>
</section>


</body>


</html>
